Help please :D [SOLVED]

self-taught

#1

Please help, why is this happening?
I got stacked on Your First Rails Application from the Odin Project, 4.5.2. Install The Bundle after applying changes to the Gemfile :thinking:
Figured it out :smiley: thanks any way :slight_smile:


#2

Glad you got it sorted @stojkamiteva

I’ve marked this as solved in the title field.